.multisteps-form__content .form-control::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #67728E;
  font-size:11px;
  letter-spacing:0.5px
}
.multisteps-form__content .form-control:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #67728E;
  font-size:11px;
  letter-spacing:0.5px
}
.multisteps-form__content .form-control::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #67728E;
  font-size:11px;
  letter-spacing:0.5px
}
.multisteps-form__content .form-control:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #67728E;
  font-size:11px;
  letter-spacing:0.5px
}
.multisteps-form__content .form-control::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #67728E;
  font-size:11px;
  letter-spacing:0.5px
}
.multisteps-form__content {
	min-height:200px;
}
.top-form-step {
	background: #2d3342;
	padding-top: 33px;
}
.multisteps-form {
  background: #0e1017;
  position: relative;
  z-index: 1;
  box-shadow: 5px 5px 8px rgba(0, 0, 0, 0.25);
}
.multisteps-form__content .form-control {
  background: #282E3A !important;
  border: 1px solid rgba(103, 114, 142, 0.3);
  box-shadow: 5px 5px 8px rgba(0, 0, 0, 0.25);
  border-radius: 5px;
  margin-bottom: 11px;
  font-size: 12px;
  letter-spacing: 0.2px;
  min-height: 36px;
  height: auto;
}
.file-upload label {
	background: #383E4F;
	box-shadow: 5px 5px 8px rgba(0, 0, 0, 0.25);
	border-radius: 5px;
	position: absolute;
	top: 0;
	padding: 0;
	height: 27px;
	width: 112px;
	text-align: center;
	top: 0;
	bottom: 0;
	margin: auto;
	line-height: 26px;
	margin-left: 11px;
	font-weight: 400;
	cursor: pointer;
	left: 0;
}

.file-upload {
	background: #282E3A !important;
	border: 1px solid rgba(103, 114, 142, 0.3);
	box-shadow: 5px 5px 8px rgba(0, 0, 0, 0.25);
	border-radius: 5px;
	height: 39px;
	line-height: 31px;
	color: #67728E;
}

.multisteps-form__content .form-control:focus {
	color: #dbdbdb;
	background-color: #fff;
	border-color: #7f7f80;
	outline: 0;
	box-shadow: 0 0 0 .25rem rgba(13, 110, 253, 0);
}

.multisteps-form__title {
	text-align: center;
	color: #FFF;
	font-weight: 600;
	font-size: 24px;
	padding-bottom: 15px;
	padding-top: 17px;
	margin-bottom: 0 !important;
}
.multisteps-form__content label {
	font-weight: 600;
	font-size: 11px;
	letter-spacing: 0.5px;
	color: #FFF;
}

.multisteps-form__progress {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}

.multisteps-form__progress-btn {
	transition-property: all;
	transition-duration: 0.15s;
	transition-timing-function: linear;
	transition-delay: 0s;
	position: relative;
	padding-bottom: 22px;
	color: #9C9C9C;
	text-indent: -9999px;
	border: none;
	background-color: transparent;
	outline: none !important;
	cursor: pointer;
	font-size: 11px;
	letter-spacing: 0.5px;
	/* margin-top: -6px; */
	white-space: nowrap;
}
@media (min-width: 500px) {
  .multisteps-form__progress-btn {
    text-indent: 0;
  }
}
.multisteps-form__progress-btn::before {
	position: absolute;
	top: 63%;
	left: 50%;
	display: block;
	width: 11px;
	height: 11px;
	content: "";
	transform: translateX(-50%);
	transition: all 0.15s linear 0s, transform 0.15s cubic-bezier(0.05, 1.09, 0.16, 1.4) 0s;
	/* border: 2px solid currentColor; */
	border-radius: 50%;
	background-color: #fff;
	box-sizing: border-box;
	z-index: 3;
}
.multisteps-form__progress-btn:after {
  position: absolute;
  top:30px;
  left: calc(-50% - 13px / 2);
  transition-property: all;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  transition-delay: 0s;
  display: block;
  width: 100%;
  height: 2px;
  content: "";
  background-color: currentColor;
  z-index: 1;
}
.multisteps-form__progress-btn:first-child:after {
  display: none;
}
.multisteps-form__progress-btn.js-active {
	color: #92D050;
	font-weight: 700;
}
.multisteps-form__progress-btn.js-active:before {
  transform: translateX(-50%) scale(1.2);
  background-color: currentColor;
}

.multisteps-form__form {
  position: relative;
}

.multisteps-form__panel {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  opacity: 0;
  visibility: hidden;
}
.multisteps-form__panel.js-active {
  height: auto;
  opacity: 1;
  visibility: visible;
}
.multisteps-form__panel[data-animation=scaleOut] {
  transform: scale(1.1);
}
.multisteps-form__panel[data-animation=scaleOut].js-active {
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: linear;
  transition-delay: 0s;
  transform: scale(1);
}
.multisteps-form__panel[data-animation=slideHorz] {
  left: 50px;
}
.multisteps-form__panel[data-animation=slideHorz].js-active {
  transition-property: all;
  transition-duration: 0.25s;
  transition-timing-function: cubic-bezier(0.2, 1.13, 0.38, 1.43);
  transition-delay: 0s;
  left: 0;
}
.multisteps-form__panel[data-animation=slideVert] {
  top: 30px;
}
.multisteps-form__panel[data-animation=slideVert].js-active {
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: linear;
  transition-delay: 0s;
  top: 0;
}
.multisteps-form__panel[data-animation=fadeIn].js-active {
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: linear;
  transition-delay: 0s;
}
.multisteps-form__panel[data-animation=scaleIn] {
  transform: scale(0.9);
}
.multisteps-form__panel[data-animation=scaleIn].js-active {
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: linear;
  transition-delay: 0s;
  transform: scale(1);
}
.multisteps-form__form .btn {
	min-width: 130px;
	text-align: center;
	color: #FFF;
	font-size:10px;
	letter-spacing:0.5px;
	height:38px;
}

.js-btn-next{
background: #67728E;
border: 1px solid #282E3A;
box-shadow: 5px 5px 8px rgba(0, 0, 0, 0.25);
border-radius: 5px;
}

.js-btn-prev{
background: #282E3A;
border: 1px solid rgba(103, 114, 142, 0.3);
box-shadow: 5px 5px 8px rgba(0, 0, 0, 0.25);
border-radius: 5px;
}

.file-upload input {
	opacity: 0;
	margin-bottom: 0 !important;
	max-width: 140px;
}

.btn.js-btn-prev{
	color: #454F68;
}

